Subject: Re: [PATCH v3 3/4] fetch-pack: split out fsck config parsing

From: Junio C Hamano <[email-masked]>
Date: Wed, 04 Dec 2024 08:17:45 +0900

Patrick Steinhardt <[email-masked]> writes:

> I think the current version of this patch series is fine as-is then. It
> might be a good idea to adapt this in a follow-up series, unless there
> is a good reason not to.

Sounds good.  We may want to tighten the rules a bit to reject
obvious misconfigurations, but that is outside the scope of this
topic.